Bug 869803 - (CVE-2012-5197) CVE-2012-5197 condor: multiple unspecified vulnerabilities (likely a duplicate of CVE-2012-3490)
CVE-2012-5197 condor: multiple unspecified vulnerabilities (likely a duplicat...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Red Hat Product Security
impact=none,public=20120919,reported=...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 16:18 EDT by Vincent Danen
Modified: 2015-08-19 05:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-24 16:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-10-24 16:18:47 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-5197 to
the following vulnerability:

Name: CVE-2012-5197
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-5197
Assigned: 20120928
Reference: http://research.cs.wisc.edu/condor/manual/v7.6/8_3Stable_Release.html
Reference: http://research.cs.wisc.edu/condor/manual/v7.8/9_3Stable_Release.html

Multiple unspecified vulnerabilities in Condor 7.6.x before 7.6.10 and
7.8.x before 7.8.4 have unknown impact and attack vectors related to
"error checking of system calls."


These issues were noted in the release notes to have no security impact:

* Security Item: Although not user-visible, there were updates to the code to improve error checking of system calls, removing some potential security threats. None were known to be exploitable.

We have been unable to confirm which exact flaws these are with upstream, however we believe this may be CVE-2012-3490 (which was not noted in the release notes but was corrected upstream, see bug #848212).


Statement:

Not vulnerable.  This issue did not affect the versions of condor as shipped with Red Hat Enterprise MRG as it does not include the vulnerable code (VMware support is not compiled in).

Note You need to log in before you can comment on or make changes to this bug.